Cloudflare DDclient Patch

This is a patch I’ve written for DDclient that works with the current Cloudflare JSON based API (this blog runs over Cloudflare). It’s based on a similar patch previously written by Robert Ian Hawden last year. The patch is written for version 3.8.0 though it will probably apply against 3.8.1 (the latest version) without much trouble.

This patch requires JSON::Any (and an underlying module) and Perl 5.014.

Download

Comments

Pages

Categories

Tags